[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за март 2019 г.
Number=1.0
Date=29.03.2019 12:07:00
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2019
Period_Type=1
Period=3
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=3
Year=19
Crypting=1
KeyType=StealthII
